Hi,

You will need to remove PackageHub from your instances that you want to upgrade. At this point PackageHub repositories are not consistently mirrored on the update infrastructure. Not having PackageHub available is on purpose at this point. We are working to refresh the update infrastructure. After this is completed later this year PackageHub repos will be available from the update infrastructure.